[
    {
        "name": "aferrandini/phpqrcode",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/aferrandini/PHPQRCode.git",
            "reference": "3c1c0454d43710ab5bbe19a51ad4cb41c22e3d46"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/aferrandini/PHPQRCode/zipball/3c1c0454d43710ab5bbe19a51ad4cb41c22e3d46",
            "reference": "3c1c0454d43710ab5bbe19a51ad4cb41c22e3d46",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2013-07-08 09:39:08",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "PHPQRCode": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Ariel Ferrandini",
                "email": "arielferrandini@gmail.com",
                "homepage": "http://www.ferrandini.com/",
                "role": "Developer"
            }
        ],
        "description": "PHPQRCode porting and changed for PHP 5.3 compatibility",
        "homepage": "https://github.com/aferrandini/PHPQRCode",
        "keywords": [
            "barcode",
            "php",
            "qrcode"
        ]
    },
    {
        "name": "logue/igo-php",
        "version": "0.1.8",
        "version_normalized": "0.1.8.0",
        "source": {
            "type": "git",
            "url": "https://github.com/logue/igo-php.git",
            "reference": "101e26bfab34b416ca4c7bb48d1f656340120237"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/logue/igo-php/zipball/101e26bfab34b416ca4c7bb48d1f656340120237",
            "reference": "101e26bfab34b416ca4c7bb48d1f656340120237",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2014-05-01 12:30:52",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Igo": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Logue",
                "email": "logue@hotmail.co.jp",
                "homepage": "http://logue.be/",
                "role": "Developer"
            }
        ],
        "description": "Morphological analysis engine 'Igo' porting and changed for PHP 5.3 and composer.",
        "homepage": "https://github.com/logue/igo-php",
        "keywords": [
            "chasen",
            "igo",
            "morphological analysis",
            "php"
        ]
    },
    {
        "name": "zendframework/zendxml",
        "version": "1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/ZendXml.git",
            "reference": "559b34f426d33a11c3db118e00ce14bb8dc64e5f"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zendxml-559b34f426d33a11c3db118e00ce14bb8dc64e5f-zip-6cf7a2.zip",
            "reference": "1.0.0",
            "shasum": "39abc614b5c26bcbf8102e203c52dee73c4460a8"
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "fabpot/php-cs-fixer": "*@dev",
            "phpunit/phpunit": "~3.7"
        },
        "time": "2014-03-05 22:25:44",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "ZendXml": "library/"
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "Utility library for XML usage, best practices, and security in PHP",
        "homepage": "http://packages.zendframework.com/",
        "keywords": [
            "security",
            "xml",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/ZendXml/tree/master",
            "issues": "https://github.com/zendframework/ZendXml/issues"
        }
    },
    {
        "name": "zendframework/zendopenid",
        "version": "2.0.2",
        "version_normalized": "2.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/ZendOpenId.git",
            "reference": "16648e1b2acf760d0c67a8c1dd913fed0c0f61f7"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zendopenid-16648e1b2acf760d0c67a8c1dd913fed0c0f61f7-zip-038e8c.zip",
            "reference": "2.0.2",
            "shasum": "d5f1e4521fede97237694db2fe81d9a3333237c3"
        },
        "require": {
            "php": ">=5.3.3",
            "zendframework/zend-eventmanager": "~2.0",
            "zendframework/zend-http": "~2.0",
            "zendframework/zend-session": "~2.0"
        },
        "require-dev": {
            "zendframework/zendframework": "~2.0"
        },
        "time": "2014-03-05 23:58:08",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "ZendOpenId": "library/"
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides a simple API for building OpenID-enabled sites and identity providers",
        "homepage": "http://packages.zendframework.com/",
        "keywords": [
            "openid",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/ZendOpenId/tree/release-2.0.2",
            "issues": "https://github.com/zendframework/ZendOpenId/issues"
        }
    },
    {
        "name": "zendframework/zendservice-akismet",
        "version": "2.0.2",
        "version_normalized": "2.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/ZendService_Akismet.git",
            "reference": "fdfc3fc21103cafa4658ed92d813ab38a0f1ddad"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zendservice-akismet-fdfc3fc21103cafa4658ed92d813ab38a0f1ddad-zip-89db1d.zip",
            "reference": "2.0.2",
            "shasum": "bfbc7b5c4bb48a687a3af0448bc0c5fa5385b48f"
        },
        "require": {
            "php": ">=5.3.3",
            "zendframework/zend-http": ">=2.0.0",
            "zendframework/zend-uri": ">=2.0.0",
            "zendframework/zend-version": ">=2.0.0"
        },
        "time": "2013-02-09 07:13:34",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "ZendService\\Akismet\\": "library/"
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "OOP wrapper for the Akismet web service",
        "homepage": "http://packages.zendframework.com/",
        "keywords": [
            "akismet",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/ZendService_Akismet/tree/master",
            "issues": "https://github.com/zendframework/ZendService_Akismet/issues"
        }
    },
    {
        "name": "zendframework/zendservice-recaptcha",
        "version": "2.0.1",
        "version_normalized": "2.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/ZendService_ReCaptcha.git",
            "reference": "4324cca8502d9f47b3b43a18acdd3fdbeb965536"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zendservice-recaptcha-4324cca8502d9f47b3b43a18acdd3fdbeb965536-zip-8c45bf.zip",
            "reference": "2.0.1",
            "shasum": "fab92465cda889ff975c1ec79bb378d7e3f39081"
        },
        "require": {
            "php": ">=5.3.3",
            "zendframework/zend-http": ">=2.0.0",
            "zendframework/zend-uri": ">=2.0.0",
            "zendframework/zend-version": ">=2.0.0"
        },
        "time": "2012-09-24 15:18:29",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "ZendService": "library/"
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "OOP wrapper for the ReCaptcha web service",
        "homepage": "http://packages.zendframework.com/",
        "keywords": [
            "recaptcha",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/ZendService_ReCaptcha/tree/release-2.0.1",
            "issues": "https://github.com/zendframework/ZendService_ReCaptcha/issues"
        }
    },
    {
        "name": "zendframework/zendoauth",
        "version": "2.0.2",
        "version_normalized": "2.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/ZendOAuth.git",
            "reference": "0d068773448dd224583aa07b0a16349613bd9b8d"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zendoauth-0d068773448dd224583aa07b0a16349613bd9b8d-zip-cf0291.zip",
            "reference": "2.0.2",
            "shasum": "97b2c51b86221d18a2106e0bcf764ee2fa6feef4"
        },
        "require": {
            "php": ">=5.3.3",
            "zendframework/zend-config": ">=2.0.0",
            "zendframework/zend-crypt": ">=2.0.0",
            "zendframework/zend-http": ">=2.0.0",
            "zendframework/zend-i18n": ">=2.0.0",
            "zendframework/zend-loader": ">=2.0.0",
            "zendframework/zend-math": ">=2.0.0",
            "zendframework/zend-stdlib": ">=2.0.0",
            "zendframework/zend-uri": ">=2.0.0"
        },
        "time": "2013-06-10 21:09:59",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "ZendOAuth": "library/"
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "http://packages.zendframework.com/",
        "keywords": [
            "oauth",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/ZendOAuth/tree/release-2.0.2",
            "issues": "https://github.com/zendframework/ZendOAuth/issues"
        }
    },
    {
        "name": "zendframework/zendservice-twitter",
        "version": "2.1.0",
        "version_normalized": "2.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/ZendService_Twitter.git",
            "reference": "b3be44fa3f2285e4ee9811ce5c518e3eab020732"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zendservice-twitter-b3be44fa3f2285e4ee9811ce5c518e3eab020732-zip-4f4b9f.zip",
            "reference": "2.1.0",
            "shasum": "715ddc4f00fe6880ba858547f7ca0d2bf3b3b3ba"
        },
        "require": {
            "php": ">=5.3.3",
            "zendframework/zend-feed": ">=2.0.0",
            "zendframework/zend-http": ">=2.0.0",
            "zendframework/zend-json": ">=2.0.0",
            "zendframework/zend-stdlib": ">=2.0.0",
            "zendframework/zend-uri": ">=2.0.0",
            "zendframework/zendoauth": ">=2.0.0"
        },
        "require-dev": {
            "zendframework/zend-config": ">=2.0.0"
        },
        "time": "2013-03-13 20:49:31",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.0.x-dev",
                "dev-develop": "2.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "ZendService\\Twitter\\": "library/"
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "OOP wrapper for the Twitter web service",
        "homepage": "http://packages.zendframework.com/",
        "keywords": [
            "twitter",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/ZendService_Twitter/tree/release-2.1.0",
            "issues": "https://github.com/zendframework/ZendService_Twitter/issues"
        }
    },
    {
        "name": "zendframework/zend-stdlib",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Stdlib",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendStdlib.git",
            "reference": "280e4ee6a8fea96b3de00a39174758b4002a7358"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-stdlib-280e4ee6a8fea96b3de00a39174758b4002a7358-zip-4bf601.zip",
            "reference": "2.3.4",
            "shasum": "2d7c08172c55630d8815f64c7ef61bb542e74eca"
        },
        "require": {
            "php": ">=5.3.23"
        },
        "require-dev": {
            "zendframework/zend-eventmanager": "self.version",
            "zendframework/zend-filter": "self.version",
            "zendframework/zend-serializer": "self.version",
            "zendframework/zend-servicemanager": "self.version"
        },
        "suggest": {
            "zendframework/zend-eventmanager": "To support aggregate hydrator usage",
            "zendframework/zend-filter": "To support naming strategy hydrator usage",
            "zendframework/zend-serializer": "Zend\\Serializer component",
            "zendframework/zend-servicemanager": "To support hydrator plugin manager usage"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Stdlib\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "stdlib",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendStdlib/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-servicemanager",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/ServiceManager",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendServiceManager.git",
            "reference": "148b1ce06fa0ac7fe58e3bd396df57f1ee0e9e82"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-servicemanager-148b1ce06fa0ac7fe58e3bd396df57f1ee0e9e82-zip-878606.zip",
            "reference": "2.3.4",
            "shasum": "b8dc7153681e109b5a60f13f01488b8c431a3feb"
        },
        "require": {
            "php": ">=5.3.23"
        },
        "require-dev": {
            "zendframework/zend-di": "self.version"
        },
        "suggest": {
            "ocramius/proxy-manager": "ProxyManager 0.5.* to handle lazy initialization of services",
            "zendframework/zend-di": "Zend\\Di component"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\ServiceManager\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "servicemanager",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendServiceManager/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-math",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Math",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendMath.git",
            "reference": "45e7544d499a11c97d8b8fec00597f646e105ffb"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-math-45e7544d499a11c97d8b8fec00597f646e105ffb-zip-039d5b.zip",
            "reference": "2.3.4",
            "shasum": "376ab6d587af4ff09cbf501a5becdf218db2cb69"
        },
        "require": {
            "php": ">=5.3.23"
        },
        "suggest": {
            "ext-bcmath": "If using the bcmath functionality",
            "ext-gmp": "If using the gmp functionality",
            "ircmaxell/random-lib": "Fallback random byte generator for Zend\\Math\\Rand if OpenSSL/Mcrypt extensions are unavailable",
            "zendframework/zend-servicemanager": ">= current version, if using the BigInteger::factory functionality"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Math\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "math",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendMath/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-json",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Json",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendJson.git",
            "reference": "24b072788f42a025e479901e0c6e5c0bf0dcd960"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-json-24b072788f42a025e479901e0c6e5c0bf0dcd960-zip-e0f838.zip",
            "reference": "2.3.4",
            "shasum": "cd5c98d106de3da44f9c7dfef4d125864cb780d3"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-http": "self.version",
            "zendframework/zend-server": "self.version"
        },
        "suggest": {
            "zendframework/zend-http": "Zend\\Http component",
            "zendframework/zend-server": "Zend\\Server component",
            "zendframework/zendxml": "To support Zend\\Json\\Json::fromXml() usage"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Json\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides convenience methods for serializing native PHP to JSON and decoding JSON to native PHP",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "json",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendJson/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-serializer",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Serializer",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendSerializer.git",
            "reference": "8cc08516ff69b275f22d2378cba0e0b482ba33a1"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-serializer-8cc08516ff69b275f22d2378cba0e0b482ba33a1-zip-fab8e5.zip",
            "reference": "2.3.4",
            "shasum": "d03b0936190b8739b08fac96146cbf838159fec2"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-json": "self.version",
            "zendframework/zend-math": "self.version",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-servicemanager": "self.version"
        },
        "suggest": {
            "zendframework/zend-servicemanager": "To support plugin manager support"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Serializer\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides an adapter based interface to simply generate storable representation of PHP types by different facilities, and recover",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "serializer",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendSerializer/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-eventmanager",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/EventManager",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendEventManager.git",
            "reference": "5992c202f13292415501aed41beba76404197866"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-eventmanager-5992c202f13292415501aed41beba76404197866-zip-9d070c.zip",
            "reference": "2.3.4",
            "shasum": "73462aa0439e3ff5add9d2d9d432ad3b993fe1f2"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-stdlib": "self.version"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\EventManager\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "eventmanager",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendEventManager/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-cache",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Cache",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendCache.git",
            "reference": "03cf30de6aa60ff9fb1a9f473202559a18b9f2f5"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-cache-03cf30de6aa60ff9fb1a9f473202559a18b9f2f5-zip-22bd94.zip",
            "reference": "2.3.4",
            "shasum": "7e67e24c34f4ba90e18b58e61c9aaf0616dd41ba"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-eventmanager": "self.version",
            "zendframework/zend-serializer": "self.version",
            "zendframework/zend-servicemanager": "self.version",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-session": "self.version"
        },
        "suggest": {
            "ext-apc": "APC >= 3.1.6 to use the APC storage adapter",
            "ext-dba": "DBA, to use the DBA storage adapter",
            "ext-memcached": "Memcached >= 1.0.0 to use the Memcached storage adapter",
            "ext-wincache": "WinCache, to use the WinCache storage adapter",
            "zendframework/zend-serializer": "Zend\\Serializer component",
            "zendframework/zend-session": "Zend\\Session component"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Cache\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides a generic way to cache any data",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "cache",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendCache/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-captcha",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Captcha",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendCaptcha.git",
            "reference": "410dd42944077d8a17a1c3ab68c0ebead6a085e0"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-captcha-410dd42944077d8a17a1c3ab68c0ebead6a085e0-zip-bde0df.zip",
            "reference": "2.3.4",
            "shasum": "76c3049ba972ec139ce4220c6d1b79294fa4e662"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-math": "self.version",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-session": "self.version",
            "zendframework/zend-text": "self.version",
            "zendframework/zend-validator": "self.version",
            "zendframework/zendservice-recaptcha": "*"
        },
        "suggest": {
            "zendframework/zend-resources": "Translations of captcha messages",
            "zendframework/zend-session": "Zend\\Session component",
            "zendframework/zend-text": "Zend\\Text component",
            "zendframework/zend-validator": "Zend\\Validator component",
            "zendframework/zendservice-recaptcha": "ZendService\\ReCaptcha component"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Captcha\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "captcha",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendCaptcha/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-db",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Db",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendDb.git",
            "reference": "ff929e25e00a6420be3489faf5db12966189aba5"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-db-ff929e25e00a6420be3489faf5db12966189aba5-zip-16d3da.zip",
            "reference": "2.3.4",
            "shasum": "e9f5e8acf964a7dedc4330bfb6438bc58e7a72ff"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-eventmanager": "self.version",
            "zendframework/zend-servicemanager": "self.version",
            "zendframework/zend-stdlib": "self.version"
        },
        "suggest": {
            "zendframework/zend-eventmanager": "Zend\\EventManager component",
            "zendframework/zend-servicemanager": "Zend\\ServiceManager component"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Db\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "db",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendDb/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-debug",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Debug",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendDebug.git",
            "reference": "4bc5a0e973f0123e88f9cb31e4f9fb5f1965f857"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-debug-4bc5a0e973f0123e88f9cb31e4f9fb5f1965f857-zip-e1f98b.zip",
            "reference": "2.3.4",
            "shasum": "68e371cb1ac7edfd62bd32da101edce0cefe4099"
        },
        "require": {
            "php": ">=5.3.23"
        },
        "require-dev": {
            "zendframework/zend-escaper": "2.*"
        },
        "suggest": {
            "ext/xdebug": "XDebug, for better backtrace output",
            "zendframework/zend-escaper": "To support escaped output"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Debug\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "debug",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendDebug/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-dom",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Dom",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendDom.git",
            "reference": "9dfa3a2372cf9d2847f33f80b865e04a0aa04295"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-dom-9dfa3a2372cf9d2847f33f80b865e04a0aa04295-zip-5ecc24.zip",
            "reference": "2.3.4",
            "shasum": "7218aac608ba15d9b16ccad9009edd08f275d685"
        },
        "require": {
            "php": ">=5.3.23"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Dom\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides tools for working with DOM documents and structures",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "dom",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendDom/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-escaper",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Escaper",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendEscaper.git",
            "reference": "67c8f76ff6d899a5619a4ab27c3b46ed3ae743fc"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-escaper-67c8f76ff6d899a5619a4ab27c3b46ed3ae743fc-zip-a49952.zip",
            "reference": "2.3.4",
            "shasum": "727c297a62abb6070e3998b23c84bcb26bdf3e4a"
        },
        "require": {
            "php": ">=5.3.23"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Escaper\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "escaper",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendEscaper/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-feed",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Feed",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendFeed.git",
            "reference": "43ee6d93e806a33fea326bc610bd7f90d472045b"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-feed-43ee6d93e806a33fea326bc610bd7f90d472045b-zip-810afa.zip",
            "reference": "2.3.4",
            "shasum": "c431c890a278811089cb60e6ceb1609a64c2f5fd"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-escaper": "self.version",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-cache": "self.version",
            "zendframework/zend-db": "self.version",
            "zendframework/zend-http": "self.version",
            "zendframework/zend-servicemanager": "self.version",
            "zendframework/zend-validator": "self.version"
        },
        "suggest": {
            "zendframework/zend-cache": "Zend\\Cache component",
            "zendframework/zend-db": "Zend\\Db component",
            "zendframework/zend-http": "Zend\\Http for PubSubHubbub, and optionally for use with Zend\\Feed\\Reader",
            "zendframework/zend-servicemanager": "Zend\\ServiceManager component, for default/recommended ExtensionManager implementations",
            "zendframework/zend-validator": "Zend\\Validator component"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Feed\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides functionality for consuming RSS and Atom feeds",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "feed",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendFeed/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-i18n",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/I18n",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendI18n.git",
            "reference": "0a78212878f5cf7d5ec0b554150717ddbe5755d6"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-i18n-0a78212878f5cf7d5ec0b554150717ddbe5755d6-zip-4dba0a.zip",
            "reference": "2.3.4",
            "shasum": "6a6a4b04f963e5fdbe8229ea34478efa2ea8315b"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-cache": "self.version",
            "zendframework/zend-config": "self.version",
            "zendframework/zend-eventmanager": "self.version",
            "zendframework/zend-filter": "self.version",
            "zendframework/zend-servicemanager": "self.version",
            "zendframework/zend-validator": "self.version",
            "zendframework/zend-view": "self.version"
        },
        "suggest": {
            "ext-intl": "Required for most features of Zend\\I18n; included in default builds of PHP",
            "zendframework/zend-cache": "Zend\\Cache component",
            "zendframework/zend-config": "Zend\\Config component",
            "zendframework/zend-eventmanager": "You should install this package to use the events in the translator",
            "zendframework/zend-filter": "You should install this package to use the provided filters",
            "zendframework/zend-resources": "Translation resources",
            "zendframework/zend-servicemanager": "Zend\\ServiceManager component",
            "zendframework/zend-validator": "You should install this package to use the provided validators",
            "zendframework/zend-view": "You should install this package to use the provided view helpers"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\I18n\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "i18n",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendI18n/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-validator",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Validator",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendValidator.git",
            "reference": "f048d85d523c9bb2b16f0660412560efd9d257c1"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-validator-f048d85d523c9bb2b16f0660412560efd9d257c1-zip-2c10e7.zip",
            "reference": "2.3.4",
            "shasum": "179ff7abbd710bfa6fa8cdb72a7709eb7c5d4b70"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-db": "self.version",
            "zendframework/zend-filter": "self.version",
            "zendframework/zend-i18n": "self.version",
            "zendframework/zend-math": "self.version",
            "zendframework/zend-servicemanager": "self.version",
            "zendframework/zend-session": "self.version",
            "zendframework/zend-uri": "self.version"
        },
        "suggest": {
            "zendframework/zend-db": "Zend\\Db component",
            "zendframework/zend-filter": "Zend\\Filter component, required by the Digits validator",
            "zendframework/zend-i18n": "Zend\\I18n component to allow translation of validation error messages as well as to use the various Date validators",
            "zendframework/zend-math": "Zend\\Math component",
            "zendframework/zend-resources": "Translations of validator messages",
            "zendframework/zend-servicemanager": "Zend\\ServiceManager component to allow using the ValidatorPluginManager and validator chains",
            "zendframework/zend-session": "Zend\\Session component",
            "zendframework/zend-uri": "Zend\\Uri component, required by the Uri and Sitemap\\Loc validators"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Validator\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides a set of commonly needed validators",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "validator",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendValidator/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-mime",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Mime",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendMime.git",
            "reference": "7df3af91e69003405283745e37902cb5b5b4df2f"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-mime-7df3af91e69003405283745e37902cb5b5b4df2f-zip-3af9ad.zip",
            "reference": "2.3.4",
            "shasum": "922c7e6f8812b631c7e8395397c28d1283952bb2"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-mail": "self.version"
        },
        "suggest": {
            "zendframework/zend-mail": "Zend\\Mail component"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Mime\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "mime",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendMime/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-loader",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Loader",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendLoader.git",
            "reference": "521ba8650f70d512f9790921153d39eedcabed43"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-loader-521ba8650f70d512f9790921153d39eedcabed43-zip-787e5d.zip",
            "reference": "2.3.4",
            "shasum": "7bf22167167cdc49df4da17e475ee3b9874ebdbc"
        },
        "require": {
            "php": ">=5.3.23"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Loader\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "loader",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendLoader/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-crypt",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Crypt",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendCrypt.git",
            "reference": "30c6269b838930f7550c3bfb5693901a13fa6da8"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-crypt-30c6269b838930f7550c3bfb5693901a13fa6da8-zip-ec5876.zip",
            "reference": "2.3.4",
            "shasum": "5ecff2932f3025477024344d40c12dab3685459f"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-math": "self.version",
            "zendframework/zend-servicemanager": "self.version",
            "zendframework/zend-stdlib": "self.version"
        },
        "suggest": {
            "ext-mcrypt": "Required for most features of Zend\\Crypt"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Crypt\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "crypt",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendCrypt/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-mail",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Mail",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendMail.git",
            "reference": "f48c7041b53845c865ceaf3583a19af686ad40a2"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-mail-f48c7041b53845c865ceaf3583a19af686ad40a2-zip-3b7cc8.zip",
            "reference": "2.3.4",
            "shasum": "430bf0f93221dc4f52f9352ff6a1f0999ed7106c"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-crypt": "self.version",
            "zendframework/zend-loader": "self.version",
            "zendframework/zend-mime": "self.version",
            "zendframework/zend-stdlib": "self.version",
            "zendframework/zend-validator": "self.version"
        },
        "require-dev": {
            "zendframework/zend-servicemanager": "self.version"
        },
        "suggest": {
            "zendframework/zend-servicemanager": "Zend\\ServiceManager component"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Mail\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides generalized functionality to compose and send both text and MIME-compliant multipart e-mail messages",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "mail",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendMail/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-progressbar",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/ProgressBar",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendProgressBar.git",
            "reference": "d82d4dc517fff4402e5a7306e082d197c58c6514"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-progressbar-d82d4dc517fff4402e5a7306e082d197c58c6514-zip-8cc2be.zip",
            "reference": "2.3.4",
            "shasum": "5e0981f266e6746bc3579a5f6938d88bb4b13f3c"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-json": "self.version",
            "zendframework/zend-session": "self.version"
        },
        "suggest": {
            "zendframework/zend-json": "Zend\\Json component",
            "zendframework/zend-session": "To support progressbar persistent"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\ProgressBar\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "component to create and update progressbars in different environments",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "progressbar",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendProgressBar/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-session",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Session",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendSession.git",
            "reference": "d18ca1ec09d916ffa59d1eef4f22a3620f535e9c"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-session-d18ca1ec09d916ffa59d1eef4f22a3620f535e9c-zip-a07170.zip",
            "reference": "2.3.4",
            "shasum": "ba2763677a384f907519d606446051faf7acc87f"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-eventmanager": "self.version",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-cache": "self.version",
            "zendframework/zend-db": "self.version",
            "zendframework/zend-http": "self.version",
            "zendframework/zend-servicemanager": "self.version",
            "zendframework/zend-validator": "self.version"
        },
        "suggest": {
            "zendframework/zend-cache": "Zend\\Cache component",
            "zendframework/zend-db": "Zend\\Db component",
            "zendframework/zend-eventmanager": "Zend\\EventManager component",
            "zendframework/zend-http": "Zend\\Http component",
            "zendframework/zend-servicemanager": "Zend\\ServiceManager component",
            "zendframework/zend-validator": "Zend\\Validator component"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Session\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "manage and preserve session data, a logical complement of cookie data, across multiple page requests by the same client",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "session",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendSession/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-version",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Version",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendVersion.git",
            "reference": "64867b26fdd30dbcd64d8348207b02598b6170f5"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-version-64867b26fdd30dbcd64d8348207b02598b6170f5-zip-9279a1.zip",
            "reference": "2.3.4",
            "shasum": "29c4f3c43dd35395ae191c2a7164c30c9f54b72f"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-json": "self.version"
        },
        "suggest": {
            "zendframework/zend-json": "To check latest version hosted in GitHub"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Version\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "version",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendVersion/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-code",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Code",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendCode.git",
            "reference": "a7f71bd4a1130ad9fb4ffa2f10fed7e01dd873fb"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-code-a7f71bd4a1130ad9fb4ffa2f10fed7e01dd873fb-zip-c6270a.zip",
            "reference": "2.3.4",
            "shasum": "e4f19a34b05862a78a4c50fffd8bd486ebe27809"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-eventmanager": "self.version"
        },
        "require-dev": {
            "doctrine/common": ">=2.1",
            "zendframework/zend-stdlib": "self.version"
        },
        "suggest": {
            "doctrine/common": "Doctrine\\Common >=2.1 for annotation features",
            "zendframework/zend-stdlib": "Zend\\Stdlib component"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Code\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides facilities to generate arbitrary code using an object oriented interface",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "code",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendCode/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-server",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Server",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendServer.git",
            "reference": "062e39b868b9a71d71703091e376e4a3664c48c3"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-server-062e39b868b9a71d71703091e376e4a3664c48c3-zip-f4d8b9.zip",
            "reference": "2.3.4",
            "shasum": "769c2ce887b4d369a4650c27ebdf8d8f341f5245"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-code": "self.version",
            "zendframework/zend-stdlib": "self.version"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Server\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "server",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendServer/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-uri",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Uri",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendUri.git",
            "reference": "72c7e6b146b6d16e71c5529bfcdb45a7148adc33"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-uri-72c7e6b146b6d16e71c5529bfcdb45a7148adc33-zip-3ab9ab.zip",
            "reference": "2.3.4",
            "shasum": "1d5abf81647b2063c6c1d61b9033c4786322d47e"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-escaper": "self.version",
            "zendframework/zend-validator": "self.version"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Uri\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "a component that aids in manipulating and validating » Uniform Resource Identifiers (URIs)",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "uri",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendUri/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-http",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Http",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendHttp.git",
            "reference": "1758f768120fdd173e22ed45230a8e49b6155766"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-http-1758f768120fdd173e22ed45230a8e49b6155766-zip-4463bc.zip",
            "reference": "2.3.4",
            "shasum": "46814be9b1f4a331b932f78eefd89789006c212a"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-loader": "self.version",
            "zendframework/zend-stdlib": "self.version",
            "zendframework/zend-uri": "self.version",
            "zendframework/zend-validator": "self.version"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Http\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides an easy interface for performing Hyper-Text Transfer Protocol (HTTP) requests",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "http",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendHttp/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-xmlrpc",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/XmlRpc",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendXmlRpc.git",
            "reference": "f4079221b2ecb0f62d5dd064bd64806a0eceff5d"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-xmlrpc-f4079221b2ecb0f62d5dd064bd64806a0eceff5d-zip-bea789.zip",
            "reference": "2.3.4",
            "shasum": "dede46ce8132a8df39ecdd315665add8912ba74c"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-http": "self.version",
            "zendframework/zend-math": "self.version",
            "zendframework/zend-server": "self.version",
            "zendframework/zend-stdlib": "self.version",
            "zendframework/zendxml": "1.*"
        },
        "suggest": {
            "zendframework/zend-cache": "To support Zend\\XmlRpc\\Server\\Cache usage"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\XmlRpc\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": " ",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "xmlrpc",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendXmlRpc/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zend-config",
        "version": "2.3.4",
        "version_normalized": "2.3.4.0",
        "target-dir": "Zend/Config",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendConfig.git",
            "reference": "c07bbcfd6c32e9eaf3de457cb880349f8c18885d"
        },
        "dist": {
            "type": "zip",
            "url": "https://packages.zendframework.com/composer/zendframework-zend-config-c07bbcfd6c32e9eaf3de457cb880349f8c18885d-zip-ff4640.zip",
            "reference": "2.3.4",
            "shasum": "df7ed78cfba16b9cf1fdd7756a1b9fb563524d33"
        },
        "require": {
            "php": ">=5.3.23",
            "zendframework/zend-stdlib": "self.version"
        },
        "require-dev": {
            "zendframework/zend-filter": "self.version",
            "zendframework/zend-i18n": "self.version",
            "zendframework/zend-json": "self.version",
            "zendframework/zend-servicemanager": "self.version"
        },
        "suggest": {
            "zendframework/zend-filter": "Zend\\Filter component",
            "zendframework/zend-i18n": "Zend\\I18n component",
            "zendframework/zend-json": "Zend\\Json to use the Json reader or writer classes",
            "zendframework/zend-servicemanager": "Zend\\ServiceManager for use with the Config Factory to retrieve reader and writer instances"
        },
        "time": "2015-01-14 16:44:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.3-dev",
                "dev-develop": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Config\\": ""
            }
        },
        "license": [
            "BSD-3-Clause"
        ],
        "description": "provides a nested object property based user interface for accessing this configuration data within application code",
        "homepage": "https://github.com/zendframework/zf2",
        "keywords": [
            "config",
            "zf2"
        ],
        "support": {
            "source": "https://github.com/zendframework/Component_ZendConfig/tree/release-2.3.4"
        }
    },
    {
        "name": "zendframework/zendsearch",
        "version": "dev-master",
        "version_normalized": "9999999-dev",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/ZendSearch.git",
            "reference": "c8de2508d3413bf9d701b40c1092c1ffbdd8fc63"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/zendframework/ZendSearch/zipball/c8de2508d3413bf9d701b40c1092c1ffbdd8fc63",
            "reference": "c8de2508d3413bf9d701b40c1092c1ffbdd8fc63",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "zendframework/zend-stdlib": "2.*"
        },
        "time": "2015-01-21 16:24:14",
        "type": "library",
        "installation-source": "source",
        "autoload": {
            "psr-0": {
                "ZendSearch": "library/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "description": "a general purpose text search engine written entirely in PHP 5",
        "homepage": "http://packages.zendframework.com/",
        "keywords": [
            "lucene",
            "zf2"
        ]
    }
]
